Temp Projects - Tasks #10186

Update Euro test server
04/08/2023 05:09 PM - Peer Thanesh

Status: Closed Start date: 04/08/2023
Priority: Normal Due date: 04/10/2023
Assignee: Peer Thanesh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Update Euro test server with latest trunk version

History

#1 - 04/08/2023 07:20 PM - Ajin P

- Status changed from New to Resolved

Euro test server updated with latest trunk version 8.0(27095-T).

#2 - 04/10/2023 09:12 AM - Sharil Ali

- Assignee changed from System Admins Team to Peer Thanesh

#3 - 04/10/2023 10:00 AM - Peer Thanesh

- Status changed from Resolved to Closed

Thanks

#4 - 05/21/2024 04:05 PM - SHAIJAL EDAVANA
- Tracker changed from Bug to Tasks
- Project changed from Euro Novelties to Temp Projects

- Category deleted (Others)
